Bug 863600 - [abrt] libreoffice-core-3.5.6.2-4.fc17: ImpEditEngine::InitDoc: Process /usr/lib/libreoffice/program/soffice.bin was killed by signal 7 (SIGBUS)
[abrt] libreoffice-core-3.5.6.2-4.fc17: ImpEditEngine::InitDoc: Process /usr/...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:bc3c67f05dab288545b35feddac...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 21:39 EDT by Chris Hubley
Modified: 2012-12-19 03:24 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-19 03:24:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.21 KB, text/plain)
2012-10-05 21:39 EDT, Chris Hubley
no flags Details
File: environ (3.19 KB, text/plain)
2012-10-05 21:39 EDT, Chris Hubley
no flags Details
File: backtrace (31.17 KB, text/plain)
2012-10-05 21:39 EDT, Chris Hubley
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-05 21:39 EDT, Chris Hubley
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-05 21:39 EDT, Chris Hubley
no flags Details
File: maps (46.46 KB, text/plain)
2012-10-05 21:39 EDT, Chris Hubley
no flags Details
File: dso_list (13.67 KB, text/plain)
2012-10-05 21:39 EDT, Chris Hubley
no flags Details
File: var_log_messages (356 bytes, text/plain)
2012-10-05 21:39 EDT, Chris Hubley
no flags Details
File: open_fds (297 bytes, text/plain)
2012-10-05 21:39 EDT, Chris Hubley
no flags Details

  None (edit)
Description Chris Hubley 2012-10-05 21:39:13 EDT
Version-Release number of selected component:
libreoffice-core-3.5.6.2-4.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/lib/libreoffice/program/soffice.bin --draw FEM_seal_gap.svm --splash-pipe=6
crash_function: ImpEditEngine::InitDoc
kernel:         3.5.4-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 ImpEditEngine::InitDoc at /usr/src/debug/libreoffice-3.5.6.2/editeng/source/editeng/impedit2.cxx:241
: #1 ImpEditEngine::ImpEditEngine at /usr/src/debug/libreoffice-3.5.6.2/editeng/source/editeng/impedit2.cxx:165
: #2 EditEngine::EditEngine at /usr/src/debug/libreoffice-3.5.6.2/editeng/source/editeng/editeng.cxx:119
: #3 OutlinerEditEng::OutlinerEditEng at /usr/src/debug/libreoffice-3.5.6.2/editeng/source/outliner/outleeng.cxx:48
: #4 Outliner::Outliner at /usr/src/debug/libreoffice-3.5.6.2/editeng/source/outliner/outliner.cxx:1313
: #5 SdrOutliner::SdrOutliner at /usr/src/debug/libreoffice-3.5.6.2/svx/source/svdraw/svdoutl.cxx:42
: #6 SdrMakeOutliner at /usr/src/debug/libreoffice-3.5.6.2/svx/source/svdraw/svdetc.cxx:471
: #7 SdrModel::ImpCtor at /usr/src/debug/libreoffice-3.5.6.2/svx/source/svdraw/svdmodel.cxx:220
: #8 SdrModel::SdrModel at /usr/src/debug/libreoffice-3.5.6.2/svx/source/svdraw/svdmodel.cxx:253
: #9 FmFormModel::FmFormModel at /usr/src/debug/libreoffice-3.5.6.2/svx/source/form/fmmodel.cxx:93
Comment 1 Chris Hubley 2012-10-05 21:39:16 EDT
Created attachment 622549 [details]
File: core_backtrace
Comment 2 Chris Hubley 2012-10-05 21:39:18 EDT
Created attachment 622550 [details]
File: environ
Comment 3 Chris Hubley 2012-10-05 21:39:19 EDT
Created attachment 622551 [details]
File: backtrace
Comment 4 Chris Hubley 2012-10-05 21:39:21 EDT
Created attachment 622552 [details]
File: limits
Comment 5 Chris Hubley 2012-10-05 21:39:23 EDT
Created attachment 622553 [details]
File: cgroup
Comment 6 Chris Hubley 2012-10-05 21:39:25 EDT
Created attachment 622554 [details]
File: maps
Comment 7 Chris Hubley 2012-10-05 21:39:26 EDT
Created attachment 622555 [details]
File: dso_list
Comment 8 Chris Hubley 2012-10-05 21:39:28 EDT
Created attachment 622556 [details]
File: var_log_messages
Comment 9 Chris Hubley 2012-10-05 21:39:29 EDT
Created attachment 622557 [details]
File: open_fds
Comment 10 Caolan McNamara 2012-10-08 05:25:14 EDT
Are you able to reproduce this crash ? Or was it a once-off thing. Looks like e.g. might have happened due to being active while upgraded or something that like.

Note You need to log in before you can comment on or make changes to this bug.